<!-- Fixed navbar -->
<div class="navbar navbar-fixed-top navbar-inverse">
  <div class="navbar-inner">
    <div class="navbar-center container">
    
      <a class="brand" href="#">SalasRosario</a>
      
      <ul class="nav">
        <li class="divider-vertical active" ><%= link_to 'Reservas', reservations_path %></li>
        <!-- <li class="divider-vertical" ><%= link_to 'Cancelaciones', cancellations_path %></li>
        <li class="divider-vertical" ><%= link_to 'Salas', rooms_path %></li>
        <li class="divider-vertical" ><%= link_to 'Tipos de Reserva', reservation_types_path %></li>
        <li class="divider-vertical" ><%= link_to 'Precios', room_prices_path %></li> -->
        <li class="divider-vertical" ><%= link_to 'Musicos', musicians_path %></li>
        <li class="divider-vertical" ><%= link_to 'Bandas', bands_path %></li>
        <li class="divider-vertical" ><%= link_to 'Usuarios', users_path %></li>
        
      </ul>
    
      <ul class="nav pull-right">
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            Andres Valle
            <b class="caret"></b>
          </a>
          <!-- <ul class="dropdown-menu">
            <li class="navbar-text"><p>opcion 1</p></li>
            <li class="navbar-text"><p>opcion 2</p></li>
            <li class="navbar-text"><p>opcion 3</p></li>
          </ul> -->
          <ul class="dropdown-menu" role="menu" aria-labelledby="dropdownMenu">
            <li><a tabindex="-1" href="#">Datos personales</a></li>
            <li><a tabindex="-1" href="#">Configuraci&oacute;n</a></li>
            <li class="divider"></li>
            <li><a tabindex="-1" href="#">Cerrar sesi&oacute;n</a></li>
          </ul>
        </li>
      </ul>

    </div>
  </div>
</div>